name: 'Message notify test module'
description: 'Functionality to assist Message notify testing.'
type: module
# core: 8.x
dependencies:
  - field
  - message_notify
package: Testing

# Information added by Drupal.org packaging script on 2017-02-24
version: '8.x-1.0-alpha4'
core: '8.x'
project: 'message_notify'
datestamp: 1487977989
